Subject: Re: [PATCH v1 0/4] Remove obsolete Cygwin support from git-gui

From: Mark Levedahl <[email-masked]>
Date: Tue, 29 Aug 2023 12:03:35 -0400

On 6/27/23 13:52, Junio C Hamano wrote:
> OK, Dscho says v1 looks good, and I have no further comments.
>
> Pratyush, can I expect that you take further comments and usher
> these patches to your tree, and eventually tell me to pull from your
> repository?
>
> Thanks, all.

Junio,

I see you merged latest git-gui from Pratyush onto next. As git-gui has 
no test facility I merged your py/git-gui-updates (a7935203) into your 
master (5dc72c0f), built on both Linux and Cygwin. git-gui works as 
expected on both. Looks good to me.

Mark